web_mercator 0.9.4+1 icon indicating copy to clipboard operation
web_mercator: ^0.9.4+1 copied to clipboard

Dart implementation of the uber @math.gl/web-mercator javascript module.

Stable versions of web_mercator

VersionMin Dart SDKUploadedDocumentationArchive
0.9.4+12.12 years agoGo to the documentation of web_mercator 0.9.4+1Download web_mercator 0.9.4+1 archive
0.9.42.12 years agoGo to the documentation of web_mercator 0.9.4Download web_mercator 0.9.4 archive
0.9.32.12 years agoGo to the documentation of web_mercator 0.9.3Download web_mercator 0.9.3 archive
0.9.22.13 years agoGo to the documentation of web_mercator 0.9.2Download web_mercator 0.9.2 archive
0.9.12.13 years agoGo to the documentation of web_mercator 0.9.1Download web_mercator 0.9.1 archive
0.9.02.13 years agoGo to the documentation of web_mercator 0.9.0Download web_mercator 0.9.0 archive

Prerelease versions of web_mercator

VersionMin Dart SDKUploadedDocumentationArchive
0.9.1-dev.12.13 years agoGo to the documentation of web_mercator 0.9.1-dev.1Download web_mercator 0.9.1-dev.1 archive
1
likes
105
pub points
0%
popularity

Publisher

verified publisher iconpenumbra.me

Dart implementation of the uber @math.gl/web-mercator javascript module.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.WTFPL, MIT (LICENSE)

Dependencies

flutter, meta, vector_math

More

Packages that depend on web_mercator